Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 2 Jun 1997 21:10:46 +0000
From:      mag@ionet.net
To:        freebsd-questions@FreeBSD.ORG
Subject:   jdk1.1.2 JDE
Message-ID:  <199706030211.VAA21357@mail.ionet.net>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi, I have the port for the Java Development Environment for BSD, but 
was wondering which jdk version I need with it. Is it the one for 
Sparc, or for Solaris x86?


M. Porter
imChat Inc.
http://www.imchat.com



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?199706030211.VAA21357>